data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29016'
    streetAddress: Україна, 29016, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      вул.Геологів, будинок 2-Е
  founders:
  - capital: 4409522.5
    name: акціонери
    role: 4
    role_text: засновник
  identification:
    id: 03448860
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "Ю АР ДІ УКРАЇНСЬКІ ДОРОГИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ "Ю АР ДІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3623430ea3944d7fbcafe40c7c68fb79
  sourceDate: '2022-08-29T13:09:54+00:00'
  sourceRequests:
  - req-84cdc8a3-294a-4fb1-bb38-c219668ec32c
  version: 2.0.0
